/*
Theme Name: Borderland Child
Theme URI: http://demo.elated-themes.com/borderland
Description: A child theme of Borderland Theme
Author: Elated Themes
Author URI: http://demo.elated-themes.com/
Version: 1.0.0
Template: borderland
*/
@import url("../borderland/style.css");

nav.mobile_menu #menu-main-menu-1 {
  padding-bottom: 20px;
	border-top: 1px solid #888;
}

header .eltd_logo > a {
    height: 40px !important;
  }

p {
  margin-bottom: 12px;
}

.content_inner > .full_width > .full_width_inner > section:first-child.parallax_section_holder,
div.video_section.banner {
  padding-top: 180px;
  padding-bottom: 30px;
  background-size: cover;
}
.content_inner > .full_width > .full_width_inner > section:first-child.parallax_section_holder h1,
div.video_section.banner h1 {
  margin-bottom: 15px;
}
.content_inner > .full_width > .full_width_inner > section:first-child.parallax_section_holder h1,
.content_inner > .full_width > .full_width_inner > section:first-child.parallax_section_holder .seperator,
.content_inner > .full_width > .full_width_inner > section:first-child.parallax_section_holder h5,
div.video_section.banner h1,
div.video_section.banner .seperator,
div.video_section.banner h5 {
  text-shadow: 0px 1px 10px rgba(0, 0, 0, 0.4);
}



.text-align-right {
  text-align: right;
}

#art-room-form {
  margin:0 auto;
  width:100%;
}
#art-room-form input {
  margin-top: 3px;
}
#art-room-form .catering .wpcf7-list-item {
  margin: 6px 0 0;
}
#art-room-form .catering .wpcf7-list-item input {
  height: 20px;
}
.form-row{
  width: 100%;
        clear:both;
}
.column-half, .column-full{
  float: left;
  text-align: left;
  position: relative;
  padding: 0.65rem;
  width:100%;
  -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
}
.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

/**---------------- Media query ----------------**/
@media only screen and (min-width: 48em) { 
  .column-half{
    width: 50%;
  }
}

.slider_content_outer .slider_content > div {
  text-align: center;
}

@media (min-width: 1001px) {
  body.home .logo_wrapper {
    display: none;
  }
}


@media only screen and (max-width: 480px) {
  .eltd_accordion_holder.accordion:not(.boxed) .ui-accordion-header span.tab-title {
    padding-left: 0;
  }
}

.eltd_accordion_holder h4:after {
  content: '+';
  position: absolute;
  font-size: 40px;
  right: 10px;
  top: -7px;
}
.eltd_accordion_holder h4.ui-state-active:after {
  content: '-';
  top: -10px;
}

/* MAX WIDTH */
.max-width {
  max-width: 800px;
  margin-left: auto;
  margin-right: auto;
}
/* end MAX WIDTH */

/* RESPONSIVE */
@media only screen and (min-width: 768px) {
  .mobile-hidden,
  #mobile-menu-item-3034 {
    display: block;
  }
  .mobile-visible {
    display: none;
  }
}
@media only screen and (max-width: 767px) {
  .mobile-hidden,
  #mobile-menu-item-3034 {
    display: none;
  }
  .mobile-visible {
    display: block;
  }
}
/* end RESPONSIVE */

/* HEADINGS */
.heading-script {
  font-family: 'Dancing Script', cursive;
  font-weight: 600;
  text-transform: initial;
}
h3.heading-script {
  font-size: 42px;
  line-height: 56px;
}
@media only screen and (max-width: 1000px) {
  .content h4,
  .content h5 {
    letter-spacing: inherit;
    line-height: 1.6em;
  }
}
@media only screen and (max-width: 768px) and (min-width: 600px) {
  .content h3 {
    font-size: 30px;
    font-weight: 600;
  }
}
@media only screen and (max-width: 600px) {
  .content h3 {
    font-size: 26px;
    font-weight: 600;
  }
}
/* end HEADINGS */

/* TESTIMONIALS */
.testimonials-wrapper {
  padding-top: 140px;
  padding-bottom: 80px;
}
@media only screen and (max-width: 1000px)  {
  .testimonials-wrapper {
    padding-top: 100px;
    padding-bottom: 60px;
  }
}
@media only screen and (max-width: 768px) {
  .testimonials-wrapper {
    padding-top: 80px;
    padding-bottom: 40px;
  }
}
@media only screen and (max-width: 480px) {
  .testimonials-wrapper {
    padding-top: 50px;
    padding-bottom: 30px;
  }
}
.testimonials .image_top .testimonial_text_inner.without_title .testimonial_text,
.testimonials .image_top .testimonial_text_inner {
  padding-top: 0;
}
/* end TESTIMONIALS */

/* GALLERY */
.gallery_with_space {
  line-height: 0;
}
.gallery_holder .gallery_inner.gallery_with_space.v2 li {
  width: 46%;
  margin: 0 4% 4% 0;
}
@media only screen and (max-width: 600px) and (min-width: 480px) {
  .gallery_holder ul.gallery_with_space.v2 li {
    margin-right: 2% !important;
    margin-bottom: 2% !important;
  }
  .gallery_holder ul.gallery_with_space.v2 li:nth-child(2n) {
    margin-right: 0 !important;
  }
}
.heritage-gallery-hero {
  margin-bottom: 30px !important;
}
@media only screen and (max-width: 1200px) {
  .heritage-gallery-hero {
    margin-bottom: 25px !important;
  }
}
@media only screen and (max-width: 1000px) {
  .heritage-gallery-hero {
    margin-bottom: 20px !important;
  }
}
@media only screen and (max-width: 600px) {
  .heritage-gallery-hero {
    margin-bottom: 10px !important;
  }
}
.heritage-gallery .gallery_holder .gallery_inner.gallery_with_space.v2 li {
  width: 48%;
}
.heritage-gallery .gallery_holder .gallery_inner.gallery_with_space.v2 li:nth-child(2n) {
  margin-right: 0;
}
/* end GALLERY */

/* HOME */
body.home header:not(.sticky):not(.scrolled) .drop_down .second {
  top: 100%;
}
.me-cannotplay span {
  display: none;
}
.directions-mobile .eltd_accordion_holder.accordion .ui-accordion-header {
  padding-bottom: 17px;
  color: rgba(18,18,18,0.7);
  border-bottom: 1px solid #121212;
}
.directions-mobile .eltd_accordion_holder.accordion .ui-accordion-header:hover {
  color: rgba(18,18,18,1);
}
.directions-mobile .eltd_accordion_holder.accordion:not(.boxed) .ui-accordion-header.ui-state-active span.tab-title {
  color: rgba(18,18,18,1);
}
.directions-mobile .eltd_accordion_holder.accordion.accordion_hide_icon div.accordion_content {
  padding: 15px 0 30px;
  border-bottom: 1px solid #121212;
}
.directions-mobile-text {
  margin-bottom: 15px !important;
}
.directions-mobile-text h6 {
  margin-bottom: 4px;
}
.directions-mobile .eltd_accordion_holder.accordion .ui-accordion-header {
  height: auto;
}
.directions-mobile .eltd_accordion_holder.accordion .ui-accordion-header .tab-title {
  width: calc(100% - 40px) !important;
}
.directions-mobile .eltd_accordion_holder.accordion .ui-accordion-header .tab-title .tab-title-inner {
  font-size: 18px;
}
.directions-mobile .eltd_accordion_holder h4:after {
  font-size: 38px;
  top: -11px;
}
.directions-mobile .eltd_accordion_holder h4.ui-state-active:after {
  top: -14px;
}
@media only screen and (max-width: 480px) {
  .eltd_accordion_holder.accordion:not(.boxed) div.accordion_content_inner {
    padding: 0;
  }
}
.woolstore-art-room-event {
  padding-top: 150px;
  padding-bottom: 150px;
}
@media only screen and (min-width: 1000px) and (max-width: 1000px) {
    header.centered_logo:not(.sticky) .eltd_logo img {
    transform: none;
    top: 24px;
  }
}
@media only screen and (max-width: 1001px) {
  .woolstore-art-room-event {
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .eltd_slider {
    height: 60vw;
  }
  .carousel-inner > div {
    height: 60vw !important;
  }
  .carousel-inner .slider_content > div {
    margin-top: 10px;
  }
  .carousel-inner .video {
    height: 60vw !important;
  }
  .carousel-inner .slider_content_outer {
    top: -60vw;
  }
  header.centered_logo:not(.sticky) .eltd_logo img {
    transform: none;
  }
}
@media only screen and (max-width: 768px) {
  .woolstore-art-room-event {
    padding-top: 80px;
    padding-bottom: 80px;
  }
}
@media only screen and (max-width: 480px) {
  body.home .full_width_inner > .grid_section:nth-child(1) {
    padding-top: 80px !important;
  }
  .woolstore-art-room-event {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .carousel-inner .active .slider_content .thumb.fade {
    width: 90% !important;
    margin-top: 25px;
    height: auto !important;
  }
}
/* end HOME */

/* DIRECTORY */
.filter_holder.without_separator ul li span {
  padding: 2px 15px;
}
.projects_holder>.mix:hover {
  -webkit-box-shadow: 0px 10px 50px 0px rgba(0,0,0,0.4);
  -moz-box-shadow: 0px 10px 50px 0px rgba(0,0,0,0.4);
  box-shadow: 0px 10px 50px 0px rgba(0,0,0,0.4);
  transform: scale(1.03);
}
.portfolio_main_holder .item_holder.prominent_plain_hover .text_holder {
  -webkit-transition: opacity .5s ease;
  transition: opacity .5s ease;
}
.portfolio_main_holder .item_holder.prominent_plain_hover .portfolio_shader {
  -webkit-transition: all .5s;
  transition: all .5s;
}
.portfolio_main_holder .item_holder.prominent_plain_hover .image_holder .image {
  -webkit-transition: all .5s ease;
  transition: all .5s ease;
}
.portfolio_main_holder article:hover .item_holder.prominent_plain_hover .image_holder .image {
  transform: scale(1);
  -o-transform: scale(1);
  -ms-transform: scale(1);
  -moz-transform: scale(1);
  -webkit-transform: scale(1);
}
/* end DIRECTORY */

/* CAFÉ MENU */
.cafe-menu p {
  color: #fff;
}
.cafe-menu .eltd_accordion_holder.accordion p {
  margin: 15px 0 0;
  color: #fff;
}
.cafe-menu .eltd_accordion_holder.accordion .ui-accordion-header {
  padding-bottom: 17px;
  color: rgba(255,255,255,0.7);
  border-bottom: 1px solid #fff;
}
.cafe-menu .eltd_accordion_holder.accordion .ui-accordion-header:hover {
  color: rgba(255,255,255,1);
}
.cafe-menu .eltd_accordion_holder.accordion:not(.boxed) .ui-accordion-header.ui-state-active span.tab-title {
  color: rgba(255,255,255,1);
}
.cafe-menu .eltd_accordion_holder.accordion.accordion_hide_icon div.accordion_content {
  padding: 15px 0 30px;
  border-bottom: 1px solid #fff;
}
.menu-item .wpb_column {
  float: left;
}
.menu-item .vc_col-sm-10 {
  width: 83.33333333%;
}
.menu-item .vc_col-sm-9 {
  width: 75%;
}
.menu-item .vc_col-sm-8 {
  width: 66.66666667%;
}
.menu-item .vc_col-sm-4 {
  width: 33.33333333%;
}
.menu-item .vc_col-sm-3 {
  width: 25%;
}
.menu-item .vc_col-sm-2 {
  width: 16.66666667%;
}
@media screen only and (max-width: 1000px) {
  .eltd_accordion_holder.accordion .ui-accordion-header {
    height: auto;
  }
}
/* end CAFÉ MENU */

/* CONTACT */
input.wpcf7-form-control.wpcf7-submit {
  background-color: transparent;
}
input.wpcf7-form-control.wpcf7-submit:hover {
  color: #fff !important;
}
/* end CONTACT */

/* SCROLL ANIMATION ICON */
.mouse-icon {
  border: 3px solid #fff;
  border-radius: 16px;
  height: 40px;
  width: 24px;
  display: block;
  z-index: 10;
  opacity: 0.7;
  margin: 120px auto 0;
}
.mouse-icon .wheel {
  -webkit-animation-name: drop;
  -webkit-animation-duration: 2.5s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-play-state: running;
  -webkit-animation-name: drop;
          animation-name: drop;
  -webkit-animation-duration: 2.5s;
          animation-duration: 2.5s;
  -webkit-animation-timing-function: linear;
          animation-timing-function: linear;
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
          animation-iteration-count: infinite;
  -webkit-animation-play-state: running;
          animation-play-state: running;
}
.mouse-icon .wheel {
  position: relative;
  border-radius: 10px;
  background: #fff;
  width: 4px;
  height: 9px;
  top: 4px;
  margin-left: auto;
  margin-right: auto;
}
@-webkit-keyframes drop {
  0% { top: 5px; opacity: 0; }
  15% { top: 8px; opacity: 1; }
  50% { top: 20px; opacity: 0; }
  100% { top: 20px; opacity: 0; }
}
@keyframes drop {
  0% { top: 5px; opacity: 0; }
  15% { top: 8px; opacity: 1; }
  50% { top: 20px; opacity: 0; }
  100% { top: 20px; opacity: 0; }
}
/* end SCROLL ANIMATION ICON */

/* LOGO & HEADING FIXES */
.header_bottom.header_full_width {
  padding-top: 20px;
  padding-bottom: 20px;
}
.logo_wrapper {
  margin-bottom: 20px;
}
/* end LOGO & HEADING FIXES */

/* FOOTER */
footer .column1 .textwidget {
  line-height: 1.2em !important;
}
.eltd_google_map {
  height: 180px;
}
footer .column3 input[type="email"] {
  width: 100%;
  padding: 8px;
  margin-bottom: 8px;
  background-color: transparent;
  border: solid 1px #8c8c8c;
  font-size: 16px;
  color: #8c8c8c;
}
footer .column3 input[type="email"]:active,
footer .column3 input[type="email"]:focus {
  border: solid 1px #fff;
  color: #fff;
  outline: none;
}
footer .column3 input[type="checkbox"] {
  margin-left: 0;
  -webkit-appearance: none;
  background-color: transparent;
  border: 1px solid #8c8c8c;
  padding: 9px;
  border-radius: 0;
  display: inline-block;
  position: absolute;
  margin-bottom: 8px;
}
footer .column3 input[type="checkbox"]:checked:after {
  content: '\2714';
  font-size: 14px;
  position: absolute;
  top: 0px;
  left: 3px;
  color: #8c8c8c;
  outline: none;
}
footer .column3 input[type="checkbox"]:active,
footer .column3 input[type="checkbox"]:focus {
  outline: none;
}
footer .column3 input[type="checkbox"] + span {
  padding-left: 30px;
}
footer .column3 input.qbutton {
  margin-top: 15px;
}
@media only screen and (max-width: 600px) {
  footer .column3 {
    display: none;
  }
  .footer_top .three_columns .column1 {
    margin: 0 0 40px;
  }
}
/* end FOOTER */

/* MAP */
body.page-id-2836 .content,
body.page-id-2836 .content_inner,
body.page-id-2836 .full_width,
body.page-id-2836 .full_width_inner,
body.page-id-2836 .vc_row,
body.page-id-2836 .full_section_inner,
body.page-id-2836 .wpb_column,
body.page-id-2836 .vc_column-inner,
body.page-id-2836 .wpb_wrapper,
body.page-id-2836 .wpb_raw_code,
body.page-id-2836 iframe {
  display: flex;
  flex-direction: column;
  flex: 1;
  min-height: calc(95vh - 150px);
}

@media only screen and (max-width: 1000px) {
  .content_inner > .full_width > .full_width_inner > section:first-child.parallax_section_holder,
  div.video_section.banner {
    padding-top: 140px;
  }
  .mouse-icon {
    margin-top: 80px;
  }
  .content h3 {
    line-height: 1.3em;
  }
}
@media only screen and (max-width: 768px) {
  .content_inner > .full_width > .full_width_inner > section:first-child.parallax_section_holder,
  div.video_section.banner {
    padding-top: 50px;
  }
  .mouse-icon {
    margin-top: 30px;
  }
  h1 {
    font-size: 52px;
    line-height: 1.2em;
  }
}
@media only screen and (max-width: 768px) and (min-width: 480px) {
  section.parallax_section_holder,
  div.video_section {
    min-height: auto !important;
  }
}
@media only screen and (max-width: 768px) {
  .content h2 {
    font-size: 33.6px;
    line-height: 1.2em;
  }
}
@media only screen and (max-width: 600px) {
  .content h2 {
    font-size: 33.6px;
    line-height: 1.2em;
  }
}
@media only screen and (max-width: 480px) {
  .content h2 {
    font-size: 33.6px;
    line-height: 1.2em;
  }
}